/*/////////////////Hotel///////////////*/
.banner {
	width:100%;
	height:auto !important;
	min-height:150px;
	position:relative;
}
.banner img {
	min-height:150px
}
.banner .contentBanner {
	position:absolute;
	top:35%;
	content:"";
	width:100%;
	text-align:center;
	color:#fff;
	z-index:1
}
.contentBanner h1 {
	font-size:48px;
	line-height:48px;
	font-weight:700;
	color:#fff;
	display:inline-block;
	padding:10px 12px;
	background:rgba(0, 0, 0, 0.5);
	letter-spacing:.6px;
	margin:0 0 10px
}
.contentBanner .intro14_f {
	display:inline-block;
	padding:3px 10px;
	background:rgba(0, 0, 0, 0.5);
	letter-spacing:1px;
	margin-bottom:0
}
.destinationLink h3 {
	margin:0 0 10px
}
.destinationLink ul {
	margin:0;
	padding:0
}
.destinationLink ul li {
	list-style:none;
	line-height:36px;
	border-top:1px solid #dadada;
}
.destinationLink ul li ul li a {
	padding-left:20px;
}
.destinationLink ul li a {
	display:block;
	font-size:14px;
	color:#333;
	line-height:36px
}
.destinationLink ul .active >a {
	color:#f26722;
	text-decoration:none;
}
.destinationLink ul li ul li.active >a {
	color:#f26722;
	text-decoration:none;
}
.destinationLink ul li a:hover {
	color:#f26722;
	text-decoration:none;
}
.intro14_f {
	font-size:14px;
	color:#fff;
	line-height:21px
}
.linkMake { display:block; width:100%; max-width:186px; height:42px; line-height:42px; font-size:15px; text-transform:uppercase; font-weight:500; color:#fff; background:#f26722; text-align:center; margin:50px auto 0; border-radius:21px; box-shadow:2px 2px #066960; -moz-box-shadow:2px 2px #066960; -o-box-shadow:2px 2px #066960; -webkit-box-shadow:2px 2px #066960; -khtml-box-shadow:2px 2px #066960; }
.linkMake:hover { color:#eb7923 }
.findBox { position:absolute; bottom:8%; width:100%; left:0; z-index:1; }
.find-a-trip { display: block; width: 100%; max-width: 700px; margin: 0 auto; height: 60px; border-radius: 6px; border: 1px solid #d0d2cc; background: #d0d2cc; }
.findBox.findhotel .find-a-trip { display: block; width: 100%; max-width:1100px; margin: 0 auto; height: 50px; border-radius: 6px; border: 1px solid #d0d2cc; background:rgba(255,255,255,0.7); }
.findBox.findhotel .form-inline .form-group { width:16.5%; max-width:195px; float:left; padding:2px 0 }
.findBox.findhotel .form-inline .form-group.submit { padding:0 !important; }
.form-inline .form-group { width:25%; max-width:195px; float:left; padding:2px 0 }
.find-a-trip .form-inline .form-group select { line-height:35px; height:44px; width:100% !important; border:0 !important; border-right:1px solid #9e9e9e !important; font-size:15px; color:#000; padding-left:15px; outline:none; font-weight:normal; background:none; border-radius:0 !important; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow:none; 0-webkit-transition:none;
-o-transition:none; position:relative; display:inline-block }
.find-a-trip .form-inline .form-group input { line-height:35px; height:44px; width:100% !important; border:0 !important; border-right:1px solid #9e9e9e !important; font-size:15px; color:#000; padding-left:15px; outline:none; font-weight:normal; background:none; border-radius:0 !important; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow:none; 0-webkit-transition:none;
-o-transition:none; -webkit-appearance: none; -moz-appearance: none; appearance: none; position:relative; display:inline-block }
.find-a-trip .form-inline .form-group select.bdr0 { border-right:0 !important }
.find-a-trip .form-inline .form-group { position:relative }
.find-a-trip .form-inline .form-group.text:after { display: none; }
.find-a-trip .form-inline .form-group.submit:after { display:none }
.frmCrxFind li .select_Elem { border: 0; width: 100%; padding: 2px; height: 32px; line-height: 28px; outline: none; background-image: url(../images/26122015/dropdown.png); background-repeat: no-repeat; background-position: right center; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer; }
.find-a-trip .hd { font-size:24px; font-family:SegoeUIL; text-align:left; margin-top:0; margin-bottom:15px; }
.find-a-trip .hd span { font-weight:bold; }
.find-a-trip .form-inline .submit { padding:0; }
.find-a-trip .btn-default { font-size:15px; margin:0; line-height:48px; width:100%; background:#f26722; border:0; border-radius:0 6px 6px 0; color:#fff; text-transform:uppercase; outline:none; padding: 0 !important; }
.hotelItem {
	background:#fff;
    margin: 0 0 30px 0;
}
.hotelItem .post-thumb {
    display: block;
    position: relative;
}
.hotelItem .photo {
    display:block;
    cursor: pointer;
	width:100%;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.hotelItem .figure {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 55px;
    padding: 15px;
    background: rgba(0,0,0,0.6);
}
.hotelItem .figure a.viewdetail {
    display: inline-block;
    padding: 5px 15px;
    background: #f26722;
    color: #FFF;
    float: right;
    font-size: 14px;
	font-weight:normal;
}
.hotelItem .figure a.viewdetail:hover{color:#fff !important; text-decoration:underline}
.cityHotel.hotelItem .figure {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    padding: 9px 10px;
    background: rgba(0,0,0,0.6);
}
.cityHotel.hotelItem .figure a.viewdetail {
    display: inline-block;
    padding: 5px 8px;
    background: #f26722;
    color: #FFF;
    float: right;
    font-size: 15px;
}
.cityHotel.hotelItem .figure a.viewdetail:hover{color:#333 !important}
.hotelItem .figure p.price-hotels {
    display: inline-block;
    float: right;
    margin: 0 10px 0 0;
    font-size: 16px;
    color: #FFF;
    text-align: right;
}
.price-Inc {
    color: #ff3800;
}
.hotelItem .figure .contactLink {
    color: #FFF;
    font-style: italic;
	text-decoration:none;
}
.contactLink {
    font-size: 13px;
    text-decoration: underline;
}
.hotelItem .body {
    padding: 15px 10px;
    font-size: 15px;
    line-height: 21px;
    border: 1px solid #dfdddd;
    height: 135px;
    overflow: hidden;
}
.contentTab.TabHotel{width:100%; overflow:auto}
.price-hotels span{display: initial!important;}
.hotelItem .body .title {
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 0;
	height:41px;
	overflow:hidden;
}
.hotelItem .body .title a {
    color: #333;
    line-height: 18px;
    display: block;
    font-size: 17px;
    text-transform: none;
}
.hotelItem .body .star {
    display:inline-block;
    margin: 2px 0 0;
}
.hotelItem .body .address {
    display: block;
    margin: 5px 0 5px;
	height:48px; 
	overflow:hidden;
}
.hotelItem .body .address span {
    color: #f26722;
}
.hotelItem .body .address {
    display: block;
    margin: 5px 0 5px;
    font-size: 13px;
    line-height: 16px;
    font-style: italic;
    color: #4f4f4f;
}
.hotelItem .body .text {
    display: block;
    margin: 0 0 5px;
    line-height: 18px;
    font-size: 14px;
}
.pagination {
    display: inline-block;
    height: 30px;
}
.pagination > .prev {
    line-height: 28px;
    padding-top: 6px;
}
.pagination > .disabled {
    color: #666 !important;
}
.pagination > .page {
    display: block;
    float: left;
    text-align: center;
    color: #1a1a1a;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background: #FFF;
    border: 1px solid #DDD;
    margin-right: 4px;
    position: relative;
}

.tbl-grid {
	list-style:none;
	outline:medium none;
	border-collapse:collapse;
	font-size:13px;
	width:100%
}
.tbl-grid .tb-header {
	background:#E5E5E5;
	font-family:Arial;
	font-size:14px;
	font-weight:400
}
.tbl-grid td {
	border:1px solid #CCC;
	padding:8px
}
.tbl-grid td.b-L {
	border-right:0!important
}
.tbl-grid td.groupcol {
	border:2px dashed #A93033
}
.tbl-grid td img.photo {
	float:left;
	width:120px;
	border:none
}
.tbl-grid td .r {
	margin-left:130px;
	vertical-align:top;
	font-size:12px;
	margin-right:5px
}
.tbl-grid td .r h2 {
	display:block;
	margin-bottom:10px;
	margin-top:0;
	font-size:17px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.contentTab table *{
	font-family:Arial, Helvetica, sans-serif;
	}
.tbl-grid .titleRoom {
	font-family:Arial;
	font-size:16px
}
.tbl-grid td .r .clickmore {
	padding: 0 0 0 1px;
	color:#A93033!important;
	cursor:pointer;
}
.tbl-grid td .r .clickmore.arrow_down {

}
.tbl-grid .row2 {
	background-color:#EEE
}
.loader {
	display:none;
	height:80px;
}
.table-price-option {
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
}
.table-price-option td, .table-price-option th {
	padding:10px;
	border:1px solid #DDD;
}
.table-price-option th {
	background:#F8F8F8;
	font-weight:bold;
}

.hotelDetail {
	width:100%;
	padding:15px 0
}
.hotelDetail .hotels {
	width:100%;
}

.hotelDetail .hotels .body {
	display:inline-block;
	width:100%;
	padding:25px 0;
	font-size:16px;
	font-weight:300;
	line-height:21px;
	color:#1a1a1a;
}
.hotelDetail .hotels .body p.add {
	display:inline-block;
	margin:0 0 10px;
	padding:0 20px;
	background:url(../images/point.png) no-repeat left 3px
}
.hotelDetail .hotels .body span.star {
	width:100px;
	height:12px;
	display:inline-block;
	background:url(../images/star.png) no-repeat left center;
	margin:0;
}
.hotelDetail .hotels .body .intro {
	margin-top:10px
}
.hotels .body .intro .readmore {
	font-size: 12px;
	color:#f26722;
	position: inherit;
}
.hotels .body .intro .readmore:hover{text-decoration:underline}
.hotels .body .price {
	font-size:14px;
	font-weight:bold;
	line-height:36px;
}
.hotels .body .price span {
	font-size:19px;
	font-weight:300;
	line-height:36px;
	color:red
}
.hotelDetail .hotels .needhelp {
	display:inline-block;
	width:100%;
	padding:10px 15px;
	border:1px solid #f26722;
	margin-top:20px;
	color:#1a1a1a;
	border-radius:2px;
}
.hotels .needhelp h4 {
	font-size:18px;
	line-height:24px;
	margin:0 0 05px;
	color:#1a1a1a;
	font-weight:bold
}
.hotels .needhelp p.phone {
	font-size: 22px;
	font-weight:300;
	line-height:30px;
	margin:0;
	padding-left: 0px;
	background:url(../images/phone_icon2.png) no-repeat left center;
}
.hotels .needhelp p.small {
	font-size:12px;
	font-weight:300;
	line-height:21px;
	margin:0;
}
.hotels .needhelp a.booknow {
	display:inline-block;
	font-size:16px;
	font-weight:300;
	line-height:24px;
	padding:6px 20px;
	background:#f26722;
	color:#FFF;
}
.hotels .needhelp a:hover.booknow {
	background:#709001
}
.hotels .needhelp p.small2 {
	font-size:11px;
	font-weight:300;
	line-height:18px;
	margin:10px 0 0;
	color:#7c7c7c
}
.hotelDetail .clienttabs {
	display:inline-block;
	width:100%;
	list-style:none;
	height:36px;
	margin-top:10px;
	background:#DDD;
	padding-bottom:10px;
	margin:0;
	padding:0;
}
.hotelDetail .clienttabs li {
	display:inline-block;
	float:left;
	height:36px;
	line-height:36px;
	text-transform:uppercase;
	cursor:pointer;
	margin-right:3px;
	position:relative;
	padding-bottom:10px;
}
.hotelDetail .clienttabs li.first {
	padding-left:0!important
}
.hotelDetail .clienttabs li a {
	display:block;
	float:left;
	color:#333;
	text-transform:uppercase;
	padding:0 24px;
	font-size:15px;
	text-decoration:none;
	position:relative;
}
.hotelDetail .clienttabs li a.current {
	height:36px;
	background:#f26722;
	color:#FFF;
}
.hotelDetail .clienttabs li a.current:hover,.hotelDetail .clienttabs li a.current:focus{color:#333 !important}
.hotelDetail .clienttabs li a.current:after {
	content:"";
	position:absolute;
	left:41%;
	bottom:-8px;
	border-top:8px solid #f26722;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
}
.hotelDetail .tabs_content {
	display:block;
	width:100%;
	padding:20px 0px;
	margin:0;
	list-style:none;
}
.hotelDetail .tabs_content > .contentTab {
	width:100%;
}
.hotelDetail .contentTab h3 {
	font-size:16px;
	margin: 6px 0 15px 0px !important;
	/* margin-top: 22px; */
}
.H_Box{
	margin-bottom:20px;
}
.h3bold {
	display:block;
	margin:20px 0 10px !important;
	font-weight:bold;
}
.facility_UL {
	width:100%;
	display:inline-block;
	margin-bottom:25px;
	list-style:none;
	margin:0;
	padding:0 0 0 10px;
}
.facility_UL li {
	line-height:21px;
	font-size:16px;
	padding-left:30px;
	line-height:18px;
	margin:0 0 5px 0;
}
.facility_UL li.visible {
	background:url(../images/check.png) no-repeat left center;
}
.lst-ext-image {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}
.lst-ext-image li {
	display:block;
}
.lst-ext-image li a.photo {
	display:block;
	outline:none;
}
.lst-ext-image li h3 {
	display:block;
	color:#212121;
	font-weight:600;
	font-size:13px;
	margin:5px 0 0;
	text-align:center;
	line-height:18px;
}
.list-hotel-slider h3.title a {
	display:block;
	height:22px;
	overflow:hidden
}
.books_or_made {
	width:100%;
	display:inline-block;
	padding:20px;
	border:1px solid #f26722;
	margin-bottom:30px;
}
a.booknow, .btn-book, .btn-continue {
	display:inline-block;
	border:0;
	cursor:pointer;
	font-size:16px;
	font-weight:300;
	line-height:24px;
	padding:6px 20px;
	background:#f26722;
	color:#FFF;
}
a.booknow:hover, .btn-book:hover, .btn-continue:hover{color:#333 !important}
.btn-continue {
	padding:15px 30px;
}
a:hover .booknow {
	background:#709001;
}
a.tailor {
	display:inline-block;
	float:left;
	font-size:16px;
	line-height:24px;
	color:#ff3800;
	text-decoration:underline;
	padding:0px 0 0 20px;
	font-style:italic;
	margin-top:8px;
}
a.back_to_list {
	display:inline-block;
	font-size:15px;
	font-weight:300;
	line-height:30px;
	padding:0 20px;
	color:#1a1a1a;
	background:url(../images/back.png) no-repeat left center;
}
#jcarousel-related-slides .owl-dots{display:none !important}

#relatedBox .owl-theme .owl-controls .owl-nav .owl-next { 
	display:block !important;
	right:0px;
	width: 45px;
    height: 45px;
    display: block;
    position: absolute;
    background: url(home/new/sprite_home.png) no-repeat -116px 1px;
    top:-60px;
    opacity: 1;
	text-indent:-9999%;
	 }
#relatedBox .owl-theme .owl-controls .owl-nav .owl-next:hover{background:url("home/new/sprite_home.png") no-repeat -116px -44px;opacity:0.8}
	
#relatedBox .owl-theme .owl-controls .owl-nav .owl-prev{    
	right:50px;
	width: 45px;
    height: 45px;
    display: block !important;
    position: absolute;
    background: url(home/new/sprite_home.png) no-repeat -116px 1px;
    top:-60px;
    opacity: 1;
	text-indent:-9999%;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);}
#relatedBox .owl-theme .owl-controls .owl-nav .owl-prev:hover{background:url("home/new/sprite_home.png") no-repeat -116px -44px;opacity:0.8}
.mapsBox h3{margin:0}
.discover_Items .photo img {
    margin: 0;
    border-radius: 100%;
}
/*/////////////Hotel////////////////*/
.linkcity { color:#e89a08 }
.headMod { margin:0 0 15px; }
ul.rsl-list { padding:0 }
.hotelItem p.price { color:#fff !important; margin-bottom:0; line-height:31px; }
.formatTextStandard img{max-width:100% !important;}
.btnPalReadMore {
    display: block;
    position: relative;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #fff !important;
    padding: 6px 25px;
    background: #0e4a6e;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.container{ padding:0 14px;}


.lineF{padding:5px 0px;border:none;border-bottom:1px solid #ddd}

.destinationAZ h2{
    margin: 10px 0 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
}
.destinationAZ h3.title {
    background-color: #f3f3f3;
    margin-bottom: 7px;
}
.destinationAZ h3.title span{
    display: inline-block;
    width: 29px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 15px;
    background: #f26722;
    text-align: center;
}
.destinationAZ h2{
    margin: 10px 0 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
}
.destinationAZ h3.title {
    background-color: #f3f3f3;
    margin-bottom: 7px;
}
.destinationAZ .listDestinationByRegion h3.title {
    padding: 0 10px;
    background-color: #f3f3f3;
    line-height: 25px;
    font-size: 15px;
    background: #fff;
    text-align: left;
    margin: 10px 0 5px;
    display: inline-block;
    clear: both;
    width: 100%;
}
.destinationAZ .listDestinationByRegion h3.title a {
    display: inline-block;
    width: auto;
    height: auto;
    color: #fff;
    background: #f26722;
    padding: 0 10px;
}
.destinationAZ h3.title span{
    display: inline-block;
    width: 29px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 15px;
    background: #f26722;
    text-align: center;
}
.listDestinationByRegion .CityRegionItem{ display:inline-block; width:100%; margin:5px 0 20px}
.destinationAZ .listDestinationByRegion h3.title {
	padding:0 10px;
    background-color: #f3f3f3;
	line-height: 25px;
    font-size: 15px;
    background: #fff;
	text-align:left;
    margin:10px 0 5px;
	display:inline-block;
	clear:both; 
	width:100%;
}
.destinationAZ .listDestinationByRegion h3.title span{display:inline-block; width:auto; height:auto; color:#fff; background:#f26722; padding:0 10px}
.CityRegionItem li{list-style:none}
.CityRegionItem li a{color:#333}
.grid-of-blog li a{color:#333;font-size:14px}
.grid-of-blog h3{color:#e89a08;font-size:14px;text-transform:uppercase}
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
	display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 15%;
	margin-right:2%;
}
.grid-of-blog:nth-child(6n){margin-right:0 !important}
.grid-of-blog:nth-child(6n + 6){margin-right:0 !important}
.destinationAZ .listDestinationByRegion h3.title {
	padding:0 10px;
    background-color: #f3f3f3;
	line-height: 25px;
    font-size: 15px;
    background: #fff;
	text-align:left;
    margin:10px 0 5px;
	display:inline-block;
	clear:both; 
	width:100%;
}
.destinationAZ .listDestinationByRegion h3.title span{display:inline-block; width:auto; height:auto; color:#fff; background:#f26722; padding:0 10px}
.destinationAZ .listDestinationByRegion h3.title a{display:inline-block; width:auto; height:auto; color:#fff; background:#f26722; padding:0 10px}
.destinationAZ .listDestinationByRegion h3.title a:hover{color:#333 !important}
.CityRegionItem li a{color:#333}
.grid-of-blog li a{color:#333;font-size:14px}
.grid-of-blog h3{color:#e89a08;font-size:14px;text-transform:uppercase}
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
	display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 15%;
	margin-right:2%;
}
.grid-of-blog:nth-child(6n){margin-right:0 !important}
.grid-of-blog:nth-child(6n + 6){margin-right:0 !important}
.pane-title {
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
}
.text-left{text-align:left !important}


.lst-ext-facilities{padding:0}	
.lst-ext-facilities li{list-style:none !important}
.lst-ext-facilities li.visible {
	 background:url(../images/check.png) no-repeat left center; 
}
.tbl-grid td .r .clickmore.arrow_right i{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} 
.tbl-grid td .r .clickmore.arrow_down i::before{
	content:"\f0d7";
} 
.tbl-grid td .r .clickmore.arrow_down i {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}	

label.rate-1.rate_ht {
	margin-top: 15px;
}
.detail_top{
	padding:20px 0;
	background:#fff;
}

.pd-0{
	padding-left:0!important;
	padding-right:0!important;
}
.booknow_ht{
	display: inline-block;
	border: 0;
	cursor: pointer;
	font-size: 14px;
	font-weight: 300;
	line-height: 24px;
	padding: 6px 20px;
	background: #f26722;
	color: #FFF;
	border-radius: 5px;
	text-transform: uppercase;
}
.pdt-15{
	padding-top:15px;
}
.pd-15{
	padding:15px;	
}
.text-red{
	color:#df2929;	
}


.text-blue{
	color:#0099cc;	
}
.border-bottom-dashed{
	border-bottom:1px solid #a0a0a0;
	border-bottom-style: dashed;
}
.item_ht_room_types {
	padding-top:15px;
	padding-bottom:25px;
}
.item_ht_img {
	width: 43%;
	float: left;
}
.item_ht_info{
	width: 57%;
	float: left;
	padding:15px 0px 15px 3px;
}
.mid{
	padding-top: 5%;	
}
.H_Box_title{
	padding-left: 15px;
	padding-right: 15px;
	border:1px solid #cccccc;
	cursor: pointer;
}
.H_Box_body {
	padding: 15px;
	display:none;
	border:1px solid #cccccc
}
.color-icon{
	color:#666;	
}
.body_facilities{
	padding: 25px 12% 25px 12%;
	border:1px solid #a0a0a0;
	border-style:dashed;
}

.rtc_icon{
	color:#999999;
}
.txt_orange{
	color:#f26722;
}
.mt150 {
    margin-top: 150px;
}

.fa-angle-double-left:before {
    content: "\f100";
}



.photo_ct_map {
    padding-top: 25px;
}
.font-size-25{
	font-size:25px;
	font-style:normal;
}
.boxRightCol {padding:15px 10px}
@media (max-width: 1199px) {
 .nav-dropdown.menuBigDestination {
display:none;
}
 .slideHomeoffer {
height:auto;
}
 .lastterOffer .owl-carousel .owl-item.active {
margin-right:10px !important;
width:100% !important
}
 .lastterOffer .owl-carousel .owl-item .TourItem {
 height:auto;
}
.lastterOffer .owl-carousel .owl-item.active .float-left {
float:none !important
}
.lastterOffer .owl-carousel .owl-item.active .float-right {
float:none !important
}
 .find-a-trip {
 margin: 0;
}
.contentDestination #information .clienttabs li a {
    display: block;
    font-size: 14px;
    color: #FFF;
    font-weight: normal;
    background: #f26722;
    height: 46px;
    line-height: 46px;
    padding: 0 9.6px !important;
    border: 1px solid #FFF;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}
.clearfix2{clear:both !important}
}

@media only screen and (max-width: 991px) {
.mobile {
	display:block !important
}
.desktop {
	display:none !important;
}
.findBox.desktop {
	display:none !important;
}
.hotelDetail .hotels .needhelp {
	margin:0 0 25px !important;
}
.page_container .findhotel {
    display: none!important;
}
}

@media only screen and (max-width: 767px) {
.banner .contentBanner {
   display:none;
}
.hotels > .cover{ width:100%; height:auto;}
.desktop768{display:none !important}
.mobile768{display:block !important}
.subscribe {
text-align:center
}
.form-subscribe .isoTxt {
 margin:0 auto 10px
}
.subscribe .pdr0 {
padding-right:15px !important;
}
.follow {
width:100%;
text-align:center
}
.social-network .follow li {
 display: inline-block;
 float:none;
 margin: 0 15px 0 0;
}
.sortTours {
 display: inline-block;
 float: none;
 margin-top:10px;
}
.listTour .TourItem {
    height: auto !important;
    overflow: hidden;
}
.listTour .TourItem .photo250{
	height:auto !important;
	}
.menu-silde-details{display:none !important;}
#breadcrumb{display:none !important}
.banner{margin-bottom:0px !important}
.desktop768{display:none !important}
.lst-ext-image li {
    display: block;
    height: auto !important;
}
.lst-ext-image.gallery .photo{margin-bottom:15px;}
.cityHotel.hotelItem{width:100% !important ; height:auto !important;}
.cityHotel.hotelItem .post-thumb{width:100%}
.cityHotel.hotelItem .post-thumb .photo{width:100%; height:auto}
.hotelItem .body {
    padding: 15px 10px;
    font-size: 15px;
}

.pd060 {
    padding: 20px 0 !important;
}
.facility_UL li.visible {
	background: url(../images/check.png) no-repeat left 5px center;
}

}

@media only screen and (max-width: 600px) {
.hotelBox .col-xs-6,.boxHotels .col-xs-6{width:100% !important; }
.destinationPage .search_page .activities ul li {
	width: 100%;
	max-width: 100% !important;
	float: left;
	background: #fff;
	margin-right: 0;
	margin-bottom: 15px !important;
}
.cityHotel.hotelItem{
	border:1px solid #DDD;
}
.books_or_made{text-align:center}
a.back_to_list{display:none !important}
a.booknow:hover{color:#FFF;text-decoration:underline}
.list-of-palate a.photo {
display: block;
float:none;
float: none;
width: 100%;
height:auto;
min-height: 162px;
margin-bottom: 15px;
}
.list-of-palate .palace {
vertical-align: top;
margin-left:0 !important;
font-size: 14px;
color: #333;
}
.clearfix1{clear:both !important}
}
@media only screen and (max-width: 550px) {
.facility_UL li{width:100% !important}
}
@media only screen and (max-width: 500px) {
	
.lst-ext-image li{width:100% !important}
#Related-tours .images {
    width: 100% !important;
    height: auto !important;
    float: none !important;
    margin-bottom: 15px;
    margin-right: 10px;
    position: relative;
}
.list-of-palate a.photo {
    display: block;
    float:none;
    float: none;
    width: 100%;
	height:auto;
    min-height: 162px;
    margin-bottom: 15px;
}
.list-of-palate .palace {
    vertical-align: top;
    margin-left:0 !important;
    font-size: 14px;
    color: #333;
}
.hotelDetail .clienttabs li a {
    display: block;
    float: left;
    color: #333;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 14px;
    text-decoration: none;
    position: relative;
}
}
@media only screen and (max-width: 430px) {
.MR_Items > li > .photo {
    display: block;
    float:none;
    width: 100%;
    height: auto;
    min-height: 160px;
    margin: 0 0 10px 0;
}
.MR_Items > li > .rbox {
    vertical-align: top;
    margin-left:0;
}
}

@media only screen and (max-width: 400px) {
.hotelDetail .clienttabs {
    display: inline-block;
    width: 100%;
    list-style: none;
    height: auto;
    margin-top: 10px;
    background: #f4f4f4;
    padding-bottom: 10px;
    margin: 0;
    padding: 0;
}
.hotelDetail .clienttabs li {
    display: block;
    width: 100%;
	float:none;
    height: 42px;
    line-height: 42px;
    text-transform: uppercase;
    cursor: pointer;
    margin-right: 3px;
    position: relative;
    padding-bottom: 10px;
}
.hotelDetail .clienttabs li a {
	width:100%;
    display: block;
    float: left;
    color: #333;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 14px;
    text-decoration: none;
    position: relative;
}
.hotelDetail .clienttabs li a.current:after{display:none !important}
}
@media only screen and (max-width: 370px) {
.pane-bundle-traveling-together .field-name-field-traveling-together>.field-items>.field-item {
    width: 100% !important;
}
}



@media screen and (min-width:480px){
	.hotelItem .body { max-height:135px;}
}
@media only screen and (min-width: 601px) {

}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 768px) and (max-width: 992px) {
#relatedBox .hotelItem .figure a.viewdetail {
    display: none !important;
}
}

@media screen and (min-width: 960px) and (max-width: 1200px) {
.nav-container {
    margin: 25px auto 0;
    width: auto !important;
    max-width: 100% !important;
    overflow: hidden;
}
}
@media only screen and (min-width: 992px) {
.floatRight992{float:right !important}
.desktop {
display:block
}
.moblie {
display:none
}
.clickCity.fa-chevron-down{display:none}
}
@media only screen and (min-width:1200px) {
.clearfix3{clear:both !important}
}

@media only screen and (min-width: 1230px) {
.listTravelStyle {
 margin: 0 23px 0 -7px;
 float:left;
}
.listTravelStyle li {
 padding: 0 7px;
 margin-bottom: 14px;
}
}




 

